### Method

# Qmi MessageDmsGetOperatingModeOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsGetOperatingModeOutput*
    qmi_message_dms_get_operating_mode_output_ref (
      QmiMessageDmsGetOperatingModeOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsGetOperatingModeOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.